
   <ion-list class="movie-list">
    <ion-item *ngFor="let movie of movies" >
     <ion-card class="movie-card" (click)="verDetalle(movie.id)">
      <ion-label class="movie-item">
        <img src="https://image.tmdb.org/t/p/w500/{{movie.poster_path}}" alt="" class="movie-img">
        <div class="movie-title">{{movie.title}}</div>
      </ion-label>
      </ion-card>
    </ion-item>
  </ion-list>

  
